
Installer - Feature #30308

Tracker # 30306 (New): Drop support for Pulp 2

Remove Pulp 2 and Qpid from puppet-katello

07/02/2020 12:54 PM - Eric Helms

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Is duplicate of Installer - Feature #30360: Stop deploying Pulp 2 on Katello ... Closed

History

#1 - 07/23/2020 11:42 AM - Ewoud Kohl van Wijngaarden

- Category changed from 245 to Foreman modules

#2 - 07/23/2020 11:50 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate

#3 - 07/23/2020 11:51 AM - Ewoud Kohl van Wijngaarden

- Is duplicate of Feature #30360: Stop deploying Pulp 2 on Katello deployments added

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

